{
	"@metadata": {
		"authors": [
			"Zylbath"
		]
	},
	"ooui-outline-control-move-down": "Element na ünnen schuven",
	"ooui-outline-control-move-up": "Element na baven schuven",
	"ooui-toolbar-more": "Mehr"
}
